org.gradle.jvmargs=-Xmx1G
fabric.loom.multiProjectOptimisation=true

junit_version=5.14.0
minecraft_version=1.20.4
yarn_mappings=1.20.4+build.3
loader_version=0.17.2
fabric_version=0.97.3+1.20.4
hibernate_version=6.6.3.Final
loom_version=1.11-SNAPSHOT

maven_group=fr.altarik.toolbox
maven_version=5.2.0

git_owner=quentinlegot
git_repo=Toolbox